Page MenuHomePhabricator

Set up cr1-eqord & cr1-eqdfw
Closed, ResolvedPublic

Description

For our new Chicago & Dallas PoPs, we'll need to set up new routers, cr1-eqord & cr1-eqdfw (or cr3-eqdfw?). For this, we'll reuse the MX80s that were previously cr1-sdtpa & cr2-pmtpa. Those are currently racked in codfw's row D and connected to scs-c1-codfw.

Event Timeline

faidon created this task.Feb 11 2015, 9:59 AM
faidon raised the priority of this task from to Low.
faidon updated the task description. (Show Details)
faidon added projects: acl*sre-team, netops.
faidon added a subscriber: faidon.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 11 2015, 9:59 AM
faidon added a subscriber: Papaul.Aug 9 2015, 6:14 PM

These are now set up. They are not connected yet (and thus, they're untested). @Papaul and myself are going to do that this week, before we can consider this task done.

Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 9 2015, 6:14 PM
faidon closed this task as Resolved.Aug 10 2015, 5:46 PM
faidon claimed this task.

These are now connected and set up (still @ codfw, though).